<html>
<head>
</head>
<body>
<?php
$client = new SoapClient("http://www.xmethods.net/sd/2001/CurrencyExchangeService.wsdl", array(
    "trace"      => 1,
    "exceptions" => 0));
$bof = $client->__getFunctions();
for ($cpt = 0;$cpt < count($bof);$cpt++)
{
	echo $bof[$cpt] . "<BR>";
}
/*echo $client->getLocationRequest("138.190.1.60","138.190.1.60");*/
$fr=$client->getRate("USA","Euro");
echo "*".$fr."*";
  print "<pre>\n";
  print "Request :\n".htmlspecialchars($client->__getLastRequest()) ."\n";
  print "Response:\n".htmlspecialchars($client->__getLastResponse())."\n";
  print "</pre>";
$client = new SoapClient("http://192.168.111.200/ICQServer/ICQServer.asmx?WSDL", array(
    "trace"      => 1,
    "exceptions" => 0));
$bof = $client->__getFunctions();
for ($cpt = 0;$cpt < count($bof);$cpt++)
{
	echo $bof[$cpt] . "<BR>";
}

?>
</body>
</html>
